[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

debian package dependencies


I'm maintaining the Debian Package for a network appliance. The Update is executed via Webinterface. My problem is that I need an additional package in a newer Version of my appliance.

I can't change dependencies, that would lead to an error, right?
Do I have any chance to tell my new paket it needs package xy??

The User does not have shell nor console access.

Thanks a lot,

Jan U. Hartmann

Reply to: